<!DOCTYPE html>
<html>

<!-- ----- MAIN ----- -->
<main class="main_box">

<!-- Leitbereich (allg.) -->
  <section class="section">

    <!-- Artikel links 2/3-breit -->
      <article class="article_2-3_left">
        <h1>ZLE Research and Development Platform <br>
        for Open Energy Research</h1>
        <p><strong>How do we inmprove energy research with this platform?</strong></p>
        <ul>
          <li>
            <strong>Better overview for young scientists and start-ups in an interdisciplinary research field</strong><br>
              Energy research is done by multiple different stakeholders in research and industry.
              With Competence all stakeholders get a better overview on the research landscape.<br>
          </li>
          <li><strong>Improved access to research results</strong><br>
            All stakeholders like the public and industry partners can access research results easily. This includes source c>
          </li>
          <li><strong>Better support for research</strong><br>
            Data and simulation models are the foundation for most of energy research. Our platform supports researchers by m>
          </li>
        </ul>
      </article>
   <!-- Artikel rechts 1/3-breit-->
      <article class="article_1-3_right">
        <img src="images/platform_english.svg" height="400px" alt="scheme of platform">
      </article>
  </section>

</main>
<!-- ----- MAIN ENDE ----- -->
</html>

